# Simple stuff
norms: euler, infinity
block matrices
ones, zeros

# Algorithms
pnorm

# mutable vectors

# Sparse matrices
hu?

L poisson equation - macht christoph?
L minsurf - wird projekt?


# DONE (lectures need rework when module is available)

L runge kutta
L continuous optimization

L ODE
L bounardy value problem
diag
identity
band
linspace

  nix-build -I . -A pkgs.haskellProfilingPackages.lahelpers --show-trace
  vim pkgs/development/haskell-modules/lahelpers.nix
